Subject: [lojban] Re: [h] (was: RE: Re: Aesthetics

From: Jordan DeLong <[email-masked]>
Date: Sat, 7 Dec 2002 20:41:56 -0600

On Sun, Dec 08, 2002 at 04:28:07AM +0200, Adam Raizen wrote:
> de'i li 2002-12-08 ti'u li 00:06:00 la'o zoi. And Rosta .zoi cusku di'e
[...]
> >In other words, the problem is not only that [h] and [x] are rather
> >similar in isolation, but that there are phonological environments
> >where the contrast is unfeasibly difficult. I have seen it claimed
> >that [h] and [x] never contrast in natural languages, though John
> >has told me that he indirectly infers such a contrast from descriptions 
> >of Irish.
> 
> Arabic contains both, in addition to some other very similar consonants
> between them, and I am almost certain that it contrasts them. I'm
> pretty sure that German also contains both, though I don't know whether
> it contrasts them. Carefully enunciated Hebrew also contains both and

This reminds me of something I was wondering about. Is the german
sound of ch in "ich" an allowed pronunciation of "'"?

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku